@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 独立行政法人日本高速道路保有・債務返済機構との協定
/
==========================================================/*/

dl+ul.icf-list-tri {
  margin-top: 1em;
}


/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}